/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);
@import url(menu.css);

/*#### WEB FONTS ####

font-family:'Avenir LT W01_45 Book1475508';
font-family:'URWGroteskTW01-ExtraLig';
font-family:'URW Grotesk T W01 Light';
font-family:'URWGroteskTW01-LightNar';
font-family:'URWGroteskTW01-Narrow';
font-family:'Bebas Neue W01 Regular';

*/

/* #######################  GENERAL SETTINGS ############################ */
html{height:100%;}

body{
margin:0px;
/*height:90%;*/
font-family: 'Avenir LT W01_45 Book1475508',Verdana, Geneva, sans-serif;
font-size: 0.95em;
color: #000;
background-color:#fff;
background-image: url(../images/bg.png);
background-position: center top;
background-repeat:no-repeat;
background-attachment: fixed !important;
background-size: cover !important;
}

/*  Heading Formatting */
h1 {
	font-size:1.9em;
	font-weight: normal;
	color: #345687;
	font-family:'Bebas Neue W01 Regular', Georgia, "Times New Roman", Times, serif;
	}
h2 {
	font-size:36px;
	font-weight: normal;
	color: #FF6D13;
	font-family:'Bebas Neue W01 Regular', Georgia, "Times New Roman", Times, serif;
	}

div.itemListCategory h2 {
    margin: 0;
    padding: 0;
}
	
div.itemHeader h2.itemTitle {
    font-family: 'Bebas Neue W01 Regular',Georgia,"Times New Roman",Times,serif;
    font-size: 36px;
    font-weight: normal;
    line-height: 110%;
    margin: 0;
    padding: 10px 0 4px;
}
	
h3 {
	font-size:26px;
	line-height: 1.2em;
	font-weight: normal;
	color: #333;
	font-family:'Bebas Neue W01 Regular', Georgia, "Times New Roman", Times, serif;
	text-align:left;
	}

div.catItemHeader h3.catItemTitle {
    font-family: 'Bebas Neue W01 Regular', Georgia,"Times New Roman",Times,serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 110%;
    margin: 0;
    padding: 10px 0 4px;
	margin-top:25px;
}	

	
div.catItemView {
    padding-right: 35px;
}
	
#rightcol h3 {
	text-align: left;
}

h4 {font-size:16px;}

.koowa_header h4 a:link, .koowa_header h4 a:visited, .koowa_header h4 a:hover {
	font-size:30px;
}

h5 {
	font-size:1.3em;
	font-weight: normal;
	color: #333;
	font-family:'Alex Brush', Georgia, "Times New Roman", Times, serif;
}

h6 {
	font-size:0.8em;
	line-height: 1.4em;
	font-weight: normal;
	color: #000;
	}

/*links*/
a:link {
	color: #333;
	text-decoration:none;
	}
a:visited {
	color: #333;
	text-decoration:none;
	}
a:hover {
	color: #FF6D13;
	text-decoration:none;
	}
	
img {border: 0 none;}

/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */

#topnav div.moduletable {
			
	background:#fff;
}

#topnav .toggleMenu span {
    color: #000;
    padding-right: 10px;
		
}


#topnav .toggleMenu {
	background-color: #fff;
	background-image: url("../images/toggle-icon.png");
}

responsiveMenuTheme2::before, .responsiveMenuTheme2::after {
    content: " ";
    display: table;
}

#topnav div.moduletable a, #topnav a:link, #topnav a:visited, #topnav a: active, #topnav li span, #topnav li a {
	color: #000;
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	background:none;
	font-size:14px;
}

#topnav a: hover {
	color: #fff;
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	background: #FF6D13; /*red*/
	font-size:14px;
}

#topnav .responsiveMenuTheme2 {
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	background:none;
	font-size:14px;
	line-height: 10px;

}

#topnav .responsiveMenuTheme2 li li > a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-top-color: #ccc;
    border-top-style: solid;
    border-top-width: 1px;
    display: block;
    position: relative;
    z-index: 100;
}

#topnav .responsiveMenuTheme2 li li > a span {
    line-height: 18px;
}

#topnav .responsiveMenuTheme2 ul {
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	background: none;
	font-size:14px;
	line-height: 10px;

}

#topnav .responsiveMenuTheme2 a:link, .responsiveMenuTheme2 a:visited {
	color: #000;
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	font-size:14px;
	background:#fff;
}

#topnav .responsiveMenuTheme2 li.active > a {
	color: #000;
	font-family:'Avenir LT W01_45 Book1475508', Verdana, Geneva, sans-serif;
	font-size:14px;
	/*background:#fff;*/
}

#topnav .responsiveMenuTheme2 span.separator {
    color: #000;
    cursor: pointer;
    display: block;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 20px;
    padding-top: 0;
}

#topnav .separator.parent {
	padding: 0 10px;
	color: #000;
	background: #fff;
}

#topnav .separator.parent a:hover {
	padding: 0 10px;
	background: #FF6D13; /*red*/
}

#topnav .responsiveMenuTheme2 a:hover, #topnav .responsiveMenuTheme2 li.active > a, #topnav .responsiveMenuTheme2 li > span.separator:hover {
    background-color: #FF6D13; /*red*/
    color: #fff;
}


#topnav .responsiveMenuTheme2 span.linker {
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    vertical-align: middle;
}

#topnav .responsiveMenuTheme2 span.linker a:hover {
    display: inline-block;
    padding-bottom: 5px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 5px;
    vertical-align: middle;
	background: #fff; /*red*/
	color: #333;
}

/*.responsiveMenuTheme2 li li > a, .responsiveMenuTheme2 li li > a:link, .responsiveMenuTheme2 li li > a:visited {
    background: yellow none repeat scroll 0 0;
    border-top: 0px solid #fff;
    display: block;
    position: relative;
    white-space: nowrap;
    z-index: 100;
}*/

.responsiveMenuTheme2 ul li li > a, .responsiveMenuTheme2 ul li li > a:link, .responsiveMenuTheme2 ul li li > a:visited {
    background: #fff none repeat scroll 0 0;
    border-top: 1px solid #fff;
    display: block;
    position: relative;
    white-space: nowrap;
    z-index: 100;
}

#topnav .responsiveMenuTheme2 a:hover{
	background: #FF6D13; /*red*/
	color: #fff;
}

#topnav div.moduletable ul li {
    line-height: 2em;
	background: #fff;
}

#topnav .responsiveMenuTheme2 span.opener {
    background-image: url("../images/down-bg.png");
    background-position: 11px center;
    background-repeat: no-repeat;
    display: inline-block;
    overflow: hidden;
    padding: 5px 0;
    position: absolute;
    right: 0;
    text-indent: 100px;
    top: 0;
    vertical-align: middle;
    width: 30px;
}

#topnav .responsiveMenuTheme2 > li.parent > a {
    background-color: #fff;
	color: #000;
    
}

#topnav .responsiveMenuTheme2 > li.parent > a:hover {
    background: #FF6D13; /*red*/
	color: #fff;
}



.responsiveMenuTheme2.isDesktop > li > a {
    border-bottom: medium none;
    border-left: 0px solid #fff;
}
.responsiveMenuTheme2.isDesktop li a, .responsiveMenuTheme2.isDesktop li span.separator, .responsiveMenuTheme2.isDesktop li span.navHeader {
    border-bottom: medium none;
    border-left: 0px solid #fff;
}

#topnav .responsiveMenuTheme2 > li > a {
    display: block;
    padding: 0 10px;
}

#topnav .responsiveMenuTheme2 > li.parent > a {
    padding: 0 10px;
}

#topnav .responsiveMenuTheme2.isMobile > li {
    border-top-color: #ccc;
    border-top-style: solid;
    border-top-width: 1px;
    float: none;
}

#topnav .responsiveMenuTheme2 span.opener {
    background-image: url("../images/down-bg.png");
    background-position-x: 11px;
    background-position-y: center;
    background-repeat: no-repeat;
    display: inline-block;
    float: right;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
    text-indent: 100px;
    vertical-align: middle;
    width: 40px;
}


div.itemListCategory {
    background: none;
    border: 0px solid #ddd;
    margin: 4px 0;
    padding: 0px;
}

span.catItemImage {
    text-align: left;
}

div.catItemImageBlock {
    margin: 0 0 16px;
    padding: 8px 0;
}

div.itemImageBlock {
    float: right;
    margin: 15px;
    padding: 0 20px 20px 20px;
}


div.itemNavigation {
    background: none repeat scroll 0 0;
    border-bottom: 1px dotted #fff;
    border-top: 1px dotted #fff;
    margin: 0 0 24px;
    padding: 4px 8px;
}

div.itemNavigation span.itemNavigationTitle {
    color: #333;
}

div.itemToolbar {
    background: none repeat scroll 0 0;
    border-bottom: 1px dotted #fff;
    border-top: 1px dotted #fff;
    margin: 16px 0 0;
    padding: 2px 0;
}

.flexslider {
    background: none repeat scroll 0 0 #fff;
    box-shadow: none;
    margin: 0;
    position: relative;
}

.pull-left.event-button{
	float:right;
	padding: 75px 0 15px 0;
}

#dpc-event-view {
	display:none;
}

.koowa .docman_download {
    float: left;
    margin: 0 0 10px 25px;
    max-width: 300px;
    min-width: 150px;
    text-align: center;
    width: 33%;
}

.moduletable-news h3 {
    margin-top: -56px;
	font-size:24px;
}

.koowa .docman_download {
    text-align: left;
}

.docman_category h3 {
	font-size:36px;
	line-height: 1.2em;
	font-weight: normal;
	color: #ff6d13;
	font-family:'Bebas Neue W01 Regular', Georgia, "Times New Roman", Times, serif;
	text-align:left;
	}

[class^="koowa_icon--"]::before, [class*=" koowa_icon--"]::before, .koowa_icon_font::before, .koowa .footable.breakpoint > tbody > tr > td.expand span.footable-toggle::before, .koowa .footable > thead > tr > th.footable-sorted > span.footable-sort-indicator::before, .koowa .footable > thead > tr > th.footable-sorted-desc > span.footable-sort-indicator::before {
    background-size: cover;
    display: block;
    font-family: "koowa";
    font-size: 16px;
    height: 26px;
    line-height: 14px;
    overflow: visible;
    text-align: center;
    width: 6px;
	color: #ff6d13;
	padding-right:5px;
}

[class^="koowa_icon--"] i, [class*=" koowa_icon--"] i, .koowa_icon_font i, .koowa .footable.breakpoint > tbody > tr > td.expand span.footable-toggle i, .koowa .footable > thead > tr > th.footable-sorted > span.footable-sort-indicator i, .koowa .footable > thead > tr > th.footable-sorted-desc > span.footable-sort-indicator i {
	padding-right: 5px;
	line-height:normal;
}
	

ul.accordion li .description h2 {
    font-size: 14px;
    font-style: normal;
    letter-spacing: 1px;
    text-align: left;
	background-color: #fff;
    color: #444;
    letter-spacing: 1px;
	margin:0;
    margin-top: 100px;
	padding: 10px;
    opacity: 0.9;
	text-transform: uppercase;
}

ul.accordion_hoz li .description h2{
	font-size: 14px;
    font-style: normal;
    letter-spacing: 1px;
	background-color: #fff;
    color: #444;
    letter-spacing: 1px;
	margin:0;
    margin-top: 100px;
	padding: 10px;
    opacity: 0.9;
	text-transform: uppercase;
	text-align:center;
}

ul.accordion li .heading {
    background-color: #fff;
    color: #444;
    font-size: 14px;
    font-style: normal;
    letter-spacing: 1px;
    margin-top: 50px;
    opacity: 0.9;
    padding: 10px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
	font-family: 'Avenir LT W01_45 Book1475508',Verdana, Geneva, sans-serif;
}



ul.accordion li .description a {
    background: none/* repeat scroll 0 0 #fff*/;
    bottom: 5px;
    font-size: 14px;
    font-style: normal;
    height: 22px;
    left: 20px;
    padding: 0 8px;
    position: absolute;
    text-decoration: none;
    text-transform: none;
	color:#fff;
}

ul.accordion li .description a:hover {
    background: none/* repeat scroll 0 0 #fff*/;
    bottom: 5px;
    font-size: 14px;
    font-style: normal;
    height: 22px;
    left: 20px;
    padding: 0 8px;
    position: absolute;
    text-decoration: none;
    text-transform: none;
	color:#FF9900;
}

ul.accordion li .bgDescription {
    background: none/* url("../images/bgDescription.png") repeat-x scroll left top transparent*/;
    bottom: 0;
    display: none;
  /*  height: 340px;*/
    left: 0;
    position: absolute;
    width: 100%;
}

.moduletable-subscribe {
    float: right;
    text-align: right;

}

ul.accordion_hoz li .heading {
    background-color: #fff;
    color: #444;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 0;
    opacity: 0.9;
    padding: 10px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
	font-family: 'Avenir LT W01_45 Book1475508',Verdana, Geneva, sans-serif;
}

ul.accordion_hoz li .bgDescription {
    background: none;
    bottom: 0;
    display: none;
    height: 340px;
    left: 0;
    position: absolute;
    width: 100%;
}

ul.accordion_hoz li .description a {
    bottom: 5px;
    color: #888;
    font-size: 11px;
    font-style: normal;
    left: 20px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
	text-align:center;
}

.moduletable-universalis {
    border: 1px solid #AD945A;
    padding: 10px;
    border-radius: 5px;
	background:#F7F7F7;
}
.moduletable-universalis h3 {
    font-size: 20px;
	color:#AD945A;
}

#rightcol h3 {
    text-align: left;
	font-family:Georgia, "Times New Roman", Times, serif;
}



.moduletable-calendar h3 {
    font-size: 26px;
    margin: 0;
    padding: 0 0 10px 0;
}

.moduletable-latestnews h3 {
    font-size: 26px;
    margin: 0;
    padding: 0 0 20px 0;
}

.moduletable-calendar p {
    color: #999;
    font-size: 12px;
}

.moduletable-calendar a {
    color: #ff6d13;
    font-size: 14px;
	font-weight: bold;
}



#dpc-event-view {
	display:none;
}

div.k2LatestCommentsBlock ul li, div.k2TopCommentersBlock ul li, div.k2ItemsBlock ul li, div.k2LoginBlock ul li, div.k2UserBlock ul.k2UserBlockActions li, div.k2UserBlock ul.k2UserBlockRenderedMenu li, div.k2ArchivesBlock ul li, div.k2AuthorsListBlock ul li, div.k2CategoriesListBlock ul li, div.k2UsersBlock ul li {
    display: block;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
	font-size: 14px;
	
}